/* @override http://www.hayleywestenra.com/wp-content/themes/deleteartist/css/global.css?1
	http://westenra.local/wp-content/themes/include/css/global.css?1
	http://hayleywestenra.com/wp-content/themes/include/css/global.css?1 */

/* @override http://www.hayleywestenra.com/wp-content/themes/deleteartist/css/global.css?1 */

/* ----------------------------------------
Web Site:			Hayley Westerna

CteatedDate:		30.03.2011
---------------------------------------- */

@import url(base.min.css );

/* =Typography
---------------------------------------- */
html { height: 100%; }
body {
	color: #606060;
	background: #fff url('../images/bg.jpg') no-repeat center top;
	font-size: 62.5%;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	line-height: 1.7em;
	height: 100%; 
	min-height: 100%;
	-webkit-text-stroke: .1px transparent;
}

p 			{padding: 0 0 1.3em;}

a 			{text-decoration: none; color: #d1563c;}
a:visited	{text-decoration: none; color: #d1563c;}
a:hover 	{text-decoration: none; color: #000;}
a:active	{text-decoration: none; color: #000;}

.hidden		{display: none;}

.small 		{font-size: 0.9em;}
.bigger		{font-size: 1.1em;}
.big 		{font-size: 1.2em;}

#js .js-hide {display: none;}
#nojs .js-hide {display: block;}


/* =Headings
---------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	color: #666;
	padding: 0 0 8px;
	font-family: 'Times New Roman', Times, serif;
	font-weight: normal;
	line-height: normal;
	}
	h1 {font-size: 1.7em;}	
	h2 {font-size: 1.7em;}  
	h3 {font-size: 2.2em;}	
	h4 {font-size: 1.5em;}
	h5 {font-size: 1.4em;}
	h6 {font-size: 1.1em;}


/* =Tables
---------------------------------------- */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 0 1.3em;
	}
	table td, table th {
		padding: 4px 8px;
		border-width: 1px;
		border-style: solid;
		border-color: #666;
		vertical-align: top;
	}
	
/* =Lists
---------------------------------------- */
ul, ol {padding: 0 0 1.3em;}
ul {margin: 0 0 0 1.5em; list-style-type: disc;}
ol li, ul li {padding: 0 0 .5em;}
ol {margin: 0 0 0 2.0em;	list-style-type: decimal;}
ul ul {padding: .5em 0; list-style-type: circle;}
ul ol {padding: .5em 0;}

/* =Main container boxes
---------------------------------------- */
#wrapper {
	font-size: 1.2em;
	width: 970px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding: 0;
	margin: 0 auto -152px auto;
	position: relative;
	}
	#header {
		width: 970px;
		position: relative;
	}
	.container {
		position: relative;
		width: 950px;
		overflow: hidden;
		padding: 0 10px;
        margin-top: 10px;
		}
		#content, .content {
			width: 629px;
			padding: 0 10px 0 0;
			float: left;
			display: block;
		}
		#sidebar {
			width: 311px;
			float: left;
		}
		#push { 
			height: 152px; 
			clear: both; 
		}	
#footer {
	margin: 30px auto 0 auto;
	clear: both;
	position: relative;
    width: 950px;
	}

/* =Primary navigation
---------------------------------------- */
.menu {
    position: relative;
    float: left;
	font-family: "Times New Roman", Times, serif;
	width: 750px;
	height: 46px;
	padding: 0 10px;
	margin: 0;
	overflow: hidden;
	}
	.primary-nav {
		width: 750px;
		height: 46px;
		padding: 15px 0 15px 0;
		margin: 0;
		list-style: none;
		}
		.primary-nav li {
			float: left;
			margin: 0;
			padding: 0 10px;
            border-right: 1px solid #ececec;
			}
            .primary-nav li:last-child {
                border: none;
            }
			.primary-nav li a,
			.primary-nav li a:visited { 
				color: #4a4a4a; 
				display: block;
				padding: 0 3px;
				float: left;
				line-height: 16px;
				font-size: 1.3em;
				}
				.primary-nav li a:hover { 
					color: #000; 
				}
				.primary-nav li.current_page_item a, 
				.primary-nav li.current_page_item a:visited, 
				.primary-nav li.current_page_item a:hover { 
					color: #926c60; 
				}

/* =Header
---------------------------------------- */
h1.branding {
	width: 872px;
    height: 216px;
	padding: 264px 0 0 0;
	}
	h1.branding a {
		background: url('../images/logo.png') no-repeat 0 0;
		width: 872px;
		height: 216px;
		display: block;
		text-indent: -9999px;
		}
.b-new-album {
    position: absolute;
    top: 37px;
    left: 17px;
    width: 429px;
	display: block;
}
    .b-new-album .packshot {
        position:relative;
        float: left;
        width: 219px;
        height: 219px;
    	background: url('../images/b-new-album-home.png') no-repeat 0 0;
        text-indent: -9999px;
    }
    .b-new-album .links {    
        position: relative;
        float: right;
        width: 210px;
        text-align: center;
    }
    .b-new-album .links p {
        margin-top: 35px;
        padding-bottom: 5px;
        line-height: 14px;
        color: #3a3f47;
        font-weight: bold;
        text-align: center;
    }
    .links a
     { 
    	margin: 0 4px;
    }

    .album-links-music a
     {
		margin: 0 5px;
    }
    

.social {
	height: 36px;
	padding: 7px 0 0 10px;
	float: right;
    margin-right: 10px;
	}
	.social a {
		background-image: url('../images/social-icons.png');
		background-repeat: no-repeat;
		float: left;
		text-indent: -9999px;
		height: 11px;
		margin: 0 3px 0 0;
        width: 34px;
        height: 34px;
		display: block;
		}
		a.facebook {
            background-position: 0px -2px;
        }
    		a.facebook:hover {
                background-position: 0px 0px;
            }
		a.twitter {
            background-position: -37px -2px;
        }
            a.twitter:hover {
                background-position: -37px 0px;
            }
		a.youtube {
            background-position: -74px -2px;
        }
            a.youtube:hover {
                background-position: -74px 0px;
            }
		a.soundcloud {
            background-position: -111px -2px;
            margin-right: 0;
        }
            a.soundcloud:hover {
                background-position: -111px 0px;
            }

#auth {
	float: right;
	padding: 12px 10px;
	}
	#auth .b-auth {
		color: #666;
		line-height: 12px;
		font-size: 0.9em;
		}
		#auth .b-auth a,
		#auth .b-auth a:visited {
			color: #666;
			font-weight: bold;
			font-style: italic;	
			}
			#auth .b-auth a:hover { 
				color: #000;
			}
		#auth .b-auth .b-auth-sepr {
			padding: 0 6px;
		}
	
	#login_layer {
		position: absolute;
		top: 6px;
		right: 65px;
		z-index: 10;
		text-shadow: none;
		margin: 0;
		display: none;
		}
		body.home #login_layer {
			top: 186px;
		}
		#login_layer .b-btm {
			}
			#login_layer input.text {
				margin: 1px 0 7px 0;
				}
			#login_layer label {
				font-weight: bold;
				padding: 0 4px;
				}
			#login_layer .checkbox label {
				font-weight: normal;
				margin: 1px 0 0 0;
				width: auto !important;
				}
			.close_button {
				position: absolute;
				top: 62px;
				right: 16px;
				}
			span.additional_links {
				display: block;
				margin: 4px 0 0 0;
				font-size: 0.9em;
				line-height: 1.1em;
				}
/* =Pages
---------------------------------------- */


.page-id-11 .commentlist, .page-id-11 #comments {
	display: none;
}

	
/* =Footer
---------------------------------------- */
#footer-inner {
	color: #bdbbbc;
	width: 635px;
	padding: 18px 0 0;
	margin: 0 auto;
	overflow: hidden;
	font-size: 1em;
	}
	#copyright {
		padding: 0 10px 0 0;
		}
        #copyright img {
            float: left;
        }
        #copyright p {
            float:left;
            margin-left: 10px;
            padding-top: 5px;
        }
		#copyright a,
		#copyright a:visited { 
			color: #bdbbbc; 
            text-decoration:underline;
			}
			#copyright a:hover { 
				color: #9b9b9b;
			}
			#copyright a.copy { 
				margin: 0 0 0 10px; 
			}	

/* =Block
---------------------------------------- */

.twitter-latest {
	background: url('../images/twitterbird.png') no-repeat left top;
	position: absolute;
	padding-left: 15px;
	top: 12px;
	width: 80%;
	line-height: 14px;
}

.twitter-latest li {
	list-style-type: none;
}

ul.b-sidebar-list,
ul.b-sidebar-list li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.block {
/*	background: url('../images/block.png') repeat-y left;*/
    background-color: white;
    border: 1px solid #f0f1eb;
	width: 309px;
	padding: 0;
/*	margin: 0 0 15px 0;*/
    margin: 0;
	position: relative;
	}
	.block .b-top {
		/*background: url('../images/block-edges.png') no-repeat 0 0;*/
		width: 310px;
/*		padding: 6px 8px 0 9px;*/
        padding: 0;
		margin: 0;
		position: relative;
		top: 0;
		}
		.block .b-top h1,
		.block .b-top h2 {
            color: #363636;
            background: #f0f1e9 url('../images/block-head.png') no-repeat 0 0;
			width: 309px;
			height: 40px;
			line-height: 40px;
			margin: 0;
			padding: 0;
			overflow: hidden;
			text-align: center;
			}
			.block .b-top h1 a,
			.block .b-top h1 a:visited,
			.block .b-top h2 a,
			.block .b-top h2 a:visited {
				color: #666;
				display: block;
				}
				.block .b-top h1 a:hover,
				.block .b-top h2 a:hover {
					color: #000;
				}
	.block .b-btm {
		width: 290px;
		padding: 20px 10px 20px 10px;
	}
	.block object { margin: 0 0 10px 0; }
	.block iframe { margin: 0 0 10px 0; z-index: 0;}
	.block input.text { width: 260px; }
	
.block610 {
	width: 612px;
	}
.block610.block {
    border: 1px solid transparent;
}
	.block610 p {
		font-size: 1.1em;
		line-height: 1.462em;
	}
	.block610 .b-top {
		width: 612px;
		}
		.block610 .b-top h1,
		.block610 .b-top h2 {
			width: 612px;
            text-align: left;
            padding-left: 10px;
		}
	.block610 .b-btm {
		width: 592px;
		padding: 10px 10px 30px 10px;
		}
    	.block610 .b-btm h2 {
        	color: #926c60;
            font-weight: normal;
            text-transform: uppercase;
            font-family: "Open Sans", arial, sans-serif;
            font-size: 1.2em;
            line-height: 1.2em;
            padding: 0 0 5px;
    		}
		.page-template-news-php .b-btm {
		padding: 20px 10px 20px 10px;
		}
		.single-format-standard .b-btm {
			padding-top: 21px;
			padding-bottom: 5px;
		}


			
/* =Forms
---------------------------------------- */
a.button,
a:visited.button {
    background: #bf9888; /* Old browsers */
    background: -moz-linear-gradient(top,  #bf9888 0%, #67413a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf9888), color-stop(100%,#67413a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bf9888 0%,#67413a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bf9888 0%,#67413a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bf9888 0%,#67413a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #bf9888 0%,#67413a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf9888', endColorstr='#67413a',GradientType=0 ); /* IE6-9 */
    color: white;
	height: 32px;
	padding: 0 20px 0 20px;
	margin: 0;
	line-height: 32px;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	cursor: pointer;
	display: block;
	float: right;
	}
	a:hover.button { 
		color: #ffcc00;
	}
	a.button span,
	a:visited.button span {
		display: block;
		height: 32px;
		}

div.button a,
div.button a:visited {
	color: #d1563c;
	background: #eff4f8 url('../images/button-w130.png') no-repeat 0 0;
	width: 94px;
	height: 32px;
	padding: 0 0 0 36px;
	margin: 0 0 10px;
	line-height: 32px;
	font-family: "Times New Roman",Times,serif;
	font-weight: bold;
	font-style: italic;	
	font-size: 13px;
	text-decoration: none;
	cursor: pointer;
	display: block;
	float: right;
	}
	div.button a:hover { 
		color: #d1563c;
		background-color: #dfdfdf;
		background-position: 0 -32px;
	}
	
input, textarea, select { 
	color: #444;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 13px;
	border: 1px solid #dadada;
}
input::-moz-focus-inner { padding: 0; border: 0; }
input.text, input.textfield {
	height: 20px;
	padding: 3px 8px;
	background: #fff;
}
textarea {
	height: 120px;
	width: 348px;
	padding: 3px 8px;
	background: #fff;
	overflow: auto;
}
.txt_error {
	display: none;
	color: #ff0000;
	font-size: 0.9em;
}
.select-line {
	margin: 9px 0;
	overflow: hidden;
}

.checkbox input {
	float: left;
	border: none;
	}
.checkbox p {
	font-size: 0.9em;
	line-height: 14px;
	overflow: hidden;
	margin: 0 0 8px 0;
	padding: 0;
}
.checkbox label {
	padding: 2px 0 0 5px;
	float: left;
	width: 220px;
	}


/* =News list
---------------------------------------- */
.news-item {
	background: url('../images/line-bg.png') repeat-x bottom;
	padding: 0;
	margin: 0 0 15px;
	}
    /*
		color: #a81715;
		font-weight: normal;
		font-style: italic;
		font-family: "Open Sans", arial, sans-serif;
		font-size: 1.3em;
		padding: 0 0 3px;
		}

		.news-item h4 a,
		.news-item h4 a:visited {
			color: #666;
			}
			.news-item h4 a:hover { 
				color: #000;
			}
    */
	h3,
	h4 {
		color: #926c60;
		font-weight: normal;
        text-transform: uppercase;
		font-family: "Open Sans", arial, sans-serif;
		font-size: 1.2em;
        line-height: 1.2em;
		padding: 0 0 5px;
		}
		h3 a,
		h4 a,
		h3 a:visited,
		h4 a:visited {
			color: #926c60;
			}
			.news-item h3 a:hover,
			.news-item h4 a:hover { 
				color: #604939;
			}
		.news-date {
			padding: 0;
			font-weight: bold;
			}	
			.latest-news-item .news-date {
				font-size: 0.9em;
			}	
		.news-item .news-read-the-rest {
			padding: 0;
			font-size: 0.9em;
		}	
		.news-options {
			height: 20px;
			padding: 0 0 16px;
			position: relative;
			}
			.news-options .link_comments {
				display: block;
				padding: 5px 0 0;
				}
				.news-options .link_comments a {
					background: url('../images/news-options.png') no-repeat left top;
					display: block;
					height: 13px;
					padding:  0 0 0 20px;
					overflow: hidden;
					font-size: 0.9em;	
					font-weight: bold;
					line-height: 1em;
					float: left;
				}
			.news-options .link_facebook {
				position: absolute;
				top: 0;
				right: 60px;
				width: 46px;
				height: 20px;
			}
			.news-options .link_twitter {
				position: absolute;
				top: 0;
				right: 0;
				width: 55px;
				height: 20px;
			}
.news-bottom {}
	a.link_rss {
		background: url('../images/news-options.png') no-repeat left -13px;
		display: block;
		height: 16px;
		padding:  0 0 0 24px;
		margin: 0;
		overflow: hidden;
		font-size: 0.9em;	
		font-weight: bold;
		line-height: 16px;
		float: left;
		}
		.latest-news-bottom a.link_rss {
			margin: 8px 0 0;
		}
	.news-bottom a.button {
		margin: 0;
	}

/* =Pager
---------------------------------------- */
.pagination {
	overflow: hidden;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 19px;	
	float: right;
	}
	.pagination a.p-page { 
		padding: 5px 7px; 
		}
		.pagination a.current,
		.pagination a:hover.p-page { 
			color: #000;
			background: url('../images/p-current.png') no-repeat center;
		}
	.pagination .p-sep { 
		color: #898989;
		padding: 5px 2px 5px 1px; 
		}
	.pagination .p-next {
		padding: 5px 10px; 
		background: url('../images/p-next.png') no-repeat right center;
	}
	.pagination .p-prev {
		padding: 5px 10px; 
		background: url('../images/p-prev.png') no-repeat left center;
	}
	.pagination_left { float: left; }
	.pagination_right { float: right; }
	
/* =Posts
---------------------------------------- */
.post {
	}
	.post h3 {
		font-size: 2em;
		font-style: italic;
	}
	h3#comments,
	#respond h3 {
		font-size: 1.5em;
		padding: 0 0 10px;
		font-style: normal;
	}
	div#respond {
	    margin-top: 20px;
		}
	.post .pagination {
		float: none;
	}
	.post .news-options,
	.post .post-comment {
		background: url('../images/line-bg.png') repeat-x bottom;
		padding: 0 0 20px;
	}

ol.commentlist {
    margin: 0;
    padding: 0;
    list-style-type: none;
	}
	ol.commentlist li {
	    margin: 0 0 2px;
	    padding: 10px;
	    list-style-type: none;
		}
		ol.commentlist li.even {
		    background: none repeat scroll 0 0 #F2F2F2;
		}
		ol.commentlist li.odd {
		    background: none repeat scroll 0 0 #E5E5E5;
		}
		ol.commentlist .reply {
		    text-align: right;
		}
		.comment-author {
		    font-size: 11px;
		}
		.comment_toptext {
		    font-size: 11px;
		    color: #565656;
		    font-weight: bold;
		}
		.comment_text {
		    font-style: italic;
		}
#commentform {
	}
	#commentform label {
		margin-left: 10px;
	}
	#commentform .post-comment .button {
		float: left;
	}
	
/* =Twitter widget
---------------------------------------- */
.widget_followartist-widget .box1 {
    margin-top: 20px;
}


/* =Album widget
---------------------------------------- */
.album-cover {
	text-align: center;
}
.album-buy-it-from {
	color: #545454;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 3px;
}
.album-links {
	margin: 0 auto;
	float: left;
	width: 100%;
	text-align: center;
	}
	.album-links a {

	}

/* =Hayley Online widget
---------------------------------------- */
.b-online-links {
	width: 280px;
	position: relative;
	}
	.b-online-links a {
		width: 139px;
		height: 47px;
		padding: 0 0 6px;
		display: block;
		float: left;
		}
		.b-online-links a.logo-myspace {
			border-bottom: 1px solid #e7f4f4;
		}
		.b-online-links a.logo-facebook {
			border-bottom: 1px solid #e7f4f4;
			border-right: 1px solid #e7f4f4;
		}
		.b-online-links a.logo-twitter{
			border-right: 1px solid #e7f4f4;
		}
		.b-online-links a span {
			background-image: url('../images/social-bigger.png');
			background-repeat: no-repeat;
			height: 16px;
			padding: 0;
			margin: 15px auto 0;
			display: block;
			text-indent: -9999px;
			}
			.b-online-links a.logo-myspace span {
				width: 61px;
				background-position: 0 -16px;
			}
			.b-online-links a.logo-facebook span {
				width: 67px;
				background-position: 0 0;
			}
			.b-online-links a.logo-twitter span {
				width: 67px;
				background-position: 0 -32px;
			}
			.b-online-links a.logo-lastfm span {
				width: 50px;
				background-position: 0 -48px;
			}
	.b-online-links .b-online-white-spot {
		background: #fff;
		width: 12px;
		height: 12px;
		display: block;
		position: absolute;
		top: 47px;
		left: 134px;
		}
	.b-online-rss {
		background: url('../images/line-bg.png') repeat-x top;
		padding: 12px 0 10px;
		margin: 5px 0 0;
	}


/* =Music widget
---------------------------------------- */
.musicplayer {
	margin: 20px auto;
	text-align: center;
}
.widget_music-widget #we7w_div1 { margin: 0 0 10px -5px; }


/* =Register form
---------------------------------------- */
#signon_form {
	padding: 10px 0 0;
}

#form_register label, 
#signon_form label, 
#form_update label {
	float: left;
	width: 150px;
	margin-right: 20px;
	font-weight: bold;
	color: #000;
	}
	#form_register label small, 
	#form_update label small {
		font-size: 11px;
		font-weight: normal;
		line-height: 13px;
	}
	
#signon_form label { width: 100px; }

#form_register .form_item, 
#signon_form .form_item, 
#form_update .form_item { 
	overflow: hidden; 
	margin: 0 0 16px 0; 
}
#form_register .form_item_checkbox {
	overflow: hidden; 
	margin: 0 0 5px 0; 
	font-size: 0.9em;
}
#form_register .textfield,
#signon_form .textfield { 
	width: 240px; 
}


#form_register .form_item_checkbox label {
	font-weight: normal;
	float: left;
	margin: 0 0 0 5px;
	width: auto !important;
}
#form_register .form_item_checkbox input {
	margin: 3px 0 0 0;
	float: left;
	border: 0 none;
}

#signon_form .txt_detail {
	overflow: hidden;
	padding: 0 0 0 120px;
	}
	#signon_form .forgotten-your-password {
		float: left;
		padding: 6px 0 0 120px;
		}
		#signon_form .forgotten-your-password .txt_detail {
			padding: 0;
		}
	
#signon_form .txt_detail label {
	font-weight: normal;
	float: left;
	margin: 0 0 0 5px;
	width: auto !important;
	line-height: 1.5em;
	}

#signon_form .txt_detail input {
	margin: 3px 0 0 0;
	float: left;
	border: 0 none;
	}

#form_register .txt_error, #form_update .txt_error { padding: 0 0 0 170px; }
#register_privacy_empty_error { padding: 0 0 10px 0 !important; }


/* =Nextgen Gallery
---------------------------------------- */
.ngg-navigation .prev, .ngg-navigation .next { border: 1px solid #3e3e3e !important;}
.ngg-navigation a.page-numbers { border: 1px solid #3e3e3e !important;}
.ngg-navigation a.page-numbers:hover { background: #00bff3 !important; border: 1px solid #1a839c !important;}
.ngg-navigation a.next:hover { background: #00bff3 !important; border: 1px solid #1a839c !important;}

.ngg-navigation { position: absolute; top: -7px; right:5px; font-family: Arial, sans-serif; height: 22px; line-height: 22px;}
.ngg-albumoverview { margin-top: 0 !important; position:relative;}
.ngg-albumoverview .ngg-album { border: 0;}
.gallery_numberofphotos {font-size: 11px; color: #a0a0a0; text-align: center; width: 106px; display: block; height: 24px; float: left;}

.ngg-thumbnail {margin-right: 10px !important;}
.ngg-gallery-thumbnail, .ngg-thumbnail {  margin-right: 1px;}
.ngg-gallery-thumbnail img, .ngg-thumbnail img {margin: 0px !important; text-align: center; padding: 1px !important; border: 1px solid #707070;}
.ngg-gallery-thumbnail img:hover, .ngg-thumbnail img:hover { background: none !important; border: 1px solid #414141 !important;}
.ngg-description h2 { 
	color: #926c60;
    font-weight: normal;
    text-transform: uppercase;
    font-family: "Open Sans", arial, sans-serif;
    font-size: 1.2em;
    line-height: 1.2em;
    padding: 0 0 5px;
}
    .ngg-description h2 a,
    .ngg-description h2 a:visited { 
		color: #926c60;
		}
		.ngg-description h2 a:hover { 
			color: #604939;
		}

.ngg-galleryoverview {
    margin-top: 0;
}
.updates-text { font-size: 0.9em; }



/* =Music Block
---------------------------------------- */
.left-player {
	margin: 0 0 0 -14px;
	float: left;
	width: 300px;
}

.left-album {
	margin: 0 0 0 14px;
	width: 260px;
	float: left;
	}

.left-album-cover {
	margin: 0 auto;
	display: block;
	}


a.store {
    height: 30px;
    margin-bottom: 10px;
    padding-top: 3px;
    text-align: center;
    width: 105px;
    margin: 0 4px;
}

a.store.amazon {
	width: 99px;
}

a.store.itunes {
	width: 70px;
}

a.store.spotify {
	width: 92px;
}

a.store:hover { background-position: left bottom; }

.neg_margin { margin: 0 0 10px -22px !important; }

a.delete_credit {
    background: url("../images/delete_credit.gif") no-repeat scroll left top transparent;
    display: block;
    float: right;
    height: 7px;
    margin-top: 4px;
    overflow: hidden;
    padding: 0;
    width: 44px;
}
a.delete_credit:hover { background-position: 0 -7px; }

.footer_logo {
    margin-bottom: 5px;
    margin-left: 8px;
}

.timeline-promo {
	position: absolute;
	top: 300px;
	margin-left: 50px;
	width: 430px;
}

.timeline-promo h2 {
	font-style: italic;
}

.timeline-promo p {
	margin: 0;
	padding: 0;
}

.timeline-promo img {
	float: left;
	margin-right: 10px;
}



